output-version: 1.2
native-architecture: amd64
host-architecture: armhf
report:
 -
  package: metacity
  version: 1:3.20.3-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: metacity
      version: 1:3.20.3-1
      architecture: any,all
      type: src
      unsat-dependency: yelp-tools:armhf
 -
  package: zenity
  version: 3.20.0-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zenity
      version: 3.20.0-1
      architecture: any,all
      type: src
      unsat-dependency: yelp-tools:armhf
 
binary-packages: 54322
source-packages: 731
broken-packages: 2
